#maintext {
	width: 850px;
/*		width: 810px;
	width: 620px;
margin: 0 auto; */
	line-height: 150%;
}
	.features {
		width: 850px;
		margin: 0 auto;
	}
	.feature {
		position: relative;
		width: 270px;
		float: left;
		padding: 10px 20px;
		margin-left: 100px;
		margin-bottom: 10px;
	}
	* html .feature {
		display: inline;
		width: 310px;
		w\idth: 270px;
	}	
	.feature h2 {
		margin: 0;
		padding: 0;
		font-size:1.5em;
		font-family: "Helvetica Neue",Helvetica,Arial;
		font-style:normal;
		font-weight: normal;
	}
	.feature h2 a {
		text-decoration:none;
		color:#000;
	}
	.feature p {
		margin-top: 5px;
		padding-top: 0;
		margin-bottom: 0;
		padding-bottom: 0;		
		font-size: 1.0em;
		color: #666666;
	}
	.feature p a {
		color: #f78311;
		font-size: 0.8em;
	}
	.feature .read {
		color: #444;
		font-size: 0.8em;
	}	
	.feature img {
		position: absolute;
		left: -70px;
		top: 0;
		border: 0;
	}